$(".video-controler .video-block").click(function(){
	$('.choose-videoBox .control-box1').toggle();
})
$(".video-find #sub-btn").click(function(){
	$('.choose-videoBox .control-box1').hide();
	console.log('录像查询');
	
})